@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
}
img{
    max-width: 100%;
}
#home_section{
    padding-top: 40px;
    background-color: #000;
    background-image: url('../img/layer.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.logo{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    width: 100%;
}
.menuIcon{
    width: 25px;
    height: 25px
}
.navs{
    text-align: right;
}
.navs a{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 24px;
    text-decoration: none;
    margin-left: 45px;
}
.menuIcon{
    display: none;
}
.navs a:first-child{
    margin-left: 0;
}
.navs a:hover{
    color: #bdc3c7;
}
.home{
    text-align: center;
}
.home_section__title{
    font-size: 48px;
    padding-top: 4em;
    padding-bottom: 30px;
    line-height: 48px;
    color: #ffffff;
}
.Roboto20fff{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}
.but{
    margin-top: 54px;
}
.but a{
    padding: 17px 33px;
    border: 2px solid #fff;
    border-radius: 1px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    transition-duration: 0.5s;
}
.but a:hover{
    background-color: #fff;
    color: #c0301c;
}
.montReg20px555{
    font-weight: 600;
    font-size: 20px;
    color: #555;
    line-height: 20px;
}
.montReg14px555{
    font-weight: 600;
    font-size: 14px;
    color: #555;
    line-height: 14px;
}
.robReg20px555{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #555;
}
.robReg16px555{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #555;
}
.robReg14px555{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #555;
}
.robReg13px555{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    color: #555;
}
.line{
    height: 2px;
    max-width: 50px;
    background-color: #555555;
    margin: 30px auto;
}
.bgWhite{
    background-color: #ffffff;
}
.bgGrey{
    background-color: #f8f8f8;
}

#services{
    padding-top: 100px;
    padding-bottom: 105px;
    text-align: center;
}
.services__robReg16px555{
    margin-bottom: 75px;
}
.services__montReg14px555{
    padding-top: 29px;
    padding-bottom: 26px;
}
.roundIcon{
    height: 90px;
    line-height: 90px;
    width: 90px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 50px;
    color: #c0301c;
    transition-duration: 0.3s;
}
.roundIcon:hover{
    background-color: #c0301c;
    color: #fff;
}
#aboutUs{
    text-align: center;
    padding: 100px 0;
}
.aboutus__robReg14px555{
    padding-top: 70px;
    text-align: left;
}
.aboutus__montReg14px555{
    line-height: 40px;
}
.photoItem{
    position: relative;
    margin-top: 75px;
}
.photoItem__img{
    padding: 0;
    margin: 0;
}
.photoItemSocial{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(85, 85, 85, 0.5);
    opacity: 0;
    transition: 0.5s;
}
.photoItem:hover .photoItemSocial{
    opacity: 1;
}
.socialItems{
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
}
.socialItems a{
    color: white;
    font-size: 20px;
    width: 28px;
    height: 28px;
    display: inline-block;
}
.socialItems a:hover{
    background-color: #c0301c;
    transition-duration: 0.2s;
}
.owl-stage{
    position: relative;
}
.owl-nav{
    margin: 0;
}
.owl-nav button{
    position: absolute;
    top: 48%;
}
 .owl-theme .owl-nav [class*='owl-']{
     margin: 0;
     padding: 0;
     border-radius: 0px;
     width: 35px;
     height: 38px;

 }
.owl-nav span{
    color: #dddddd;
    background-color: rgba(85, 85, 85, 0.2);
    width: 100%;
    height: 100%;
    display: inline-block;
    font-size: 38px;
    line-height: 34px;
    padding: 0;
    transition-duration: 0.5s;
}
.owl-nav span:hover{
    background-color: #c0301c;
}
.owl-prev {
    left: 0;
}
.owl-next{
    right: 0;
}
.owl-next:active{
    right: 0;
}
#works{
    text-align: center;
    padding-top: 85px;
    padding-bottom: 85px;
}

.tab{
    list-style: none;
    margin: 0;
    padding: 0;
}
.tab a{
    display: inline-block;
    margin-left: 29px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #555;
    text-decoration: none;
}
.tab a:first-child{
    margin-left: 0;
}
.tab a.active{
  color: red;
}
.worksBlock{
    margin-top: 74px;
    font-size: 0;
    text-align: center;
    width: 100%;
}
.img{
    display: inline-block;
    max-width: 350px;
    max-height: 310px;
    margin: 15px;
    position: relative;
    transition-duration: 0.5s;
}
.img__img{
    max-height: 100%;
}
.hoverImgBlock{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 0%;
    width: 100%;
    background-color: rgba(192, 48, 28, 0.7);
    visibility: hidden;
    transition: visibility 0.3s, padding 0.3s, height 0.7s;
}
.img:hover .hoverImgBlock{
    height: 100%;
    padding: 106px 0;
    visibility: visible;
}
.hoverImgBlockTitle{
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 17px;
    font-weight: 600;
    color: #fff;
}
.hoverImgBlockSubtitle{
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    color: #fff;
}
.hoverImgBlockButton{
    margin-top: 25px;
    opacity: 0;
    transition: 0.3s;
}
.hoverImgBlock:hover .hoverImgBlockButton{
    margin-top: 25px;
    opacity: 1;
    transition: 1.5s;
}

.hoverImgBlockButton a{
    text-decoration: none;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    line-height: 46px;
    font-weight: 400;
    color: #c0301c;
    padding: 14px 20px;
    background-color: #fff;
    transition-duration: 0.3s;
}
.hoverImgBlockButton a:hover{
    color: #fff;
    background-color: #c0301c;
}
#callToAction{
    padding: 100px 0;
    text-align: center;
    background-color: #c0301c;
    background-image: url('../img/layer29.png');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto Slab', serif;
}
.robReg30pxfff{
    color: #fff;
    font-size: 30px;
    line-height: 44px;
}
.callToActionBut a{
    color: #fff;
    border-radius: 1px;
    border: 2px solid #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
    line-height: 18px;
    padding: 18px 27px;
    margin-top: 41px;
    transition-duration: 0.3s;
}
.callToActionBut a:hover{
    background-color: #fff;
    color: #c0301c;
}
#blog{
    text-align: center;
    padding-top: 96px;
    padding-bottom: 102px;
}
.blog__robReg16px555{
    margin-bottom: 72px;
}
.hrBlock__hr{
    background-color: #dddddd;
    margin: 38px 0;
}
.blogImg{
    background-color: #bbbbbb;
    max-width: 460px;
    max-height: 360px;
}
.blogImg__img{
    background-color: #bbbbbb;
    width: 100%;
    height: 100%;
}
.date{
    text-align: center;
    padding: 17px 20px;
    border: 2px solid #555555;
    width: 76px;
    height: 76px;
}
.montBold18px777{
    font-weight: 700;
    font-size: 18px;
    color: #777;
    line-height: 18px
}
.montBold10px777{
    font-weight: 700;
    font-size: 10px;
    color: #777;
    line-height: 10px;
    padding-top: 10px;
}
.montReg16px555{
    font-size: 16px;
    color: #555;
    line-height: 16px;
    padding-top: 15px;
    font-weight: 600;
}

.robReg13px777Ital{
    font-size: 13px;
    color: #777;
    line-height: 13px;
    font-style: italic;
    padding-top: 14px;
}
.blogTitle{
    text-align: left;
}
.blog__robReg14px555{
    text-align: left;
    padding-top: 11px;
}
.robBold13px777{
    text-align: left;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 13px;
    color: #777;
    line-height: 13px;
    margin-top: 38px;
}
.robBold13px777:hover{
    color: #c0301c;
}
.blog__row:hover .montReg16px555, .blog__row:hover .robReg13px777Ital span{
    color: #c0301c;
}
#client{
    text-align: center;
    padding: 100px 0;
}
.logos {
    margin: 0 auto;
}
.logos img{
    padding-left: 60px;
}
.logos img:first-child{
    padding-left: 0;
}
.owl-nav.disabled + .owl-dots {
  margin-top: 0 !important;
}
.owl-dot span {
  width: 13px !important;
  height: 13px !important;
  margin: 0px 3.5px !important;
  background: #dddddd !important;
}
.owl-dot.active span, .owl-dot:hover span {
  background: #c0301c !important;
}
.client__robReg20px555{
    padding: 40px 0;
}
.client__robReg18px555Ital{
    padding-top: 65px;
    width: 760px;
    margin: 0 auto;
}
.robReg18px555Ital{
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    color: #555;
    font-style: italic;
    line-height: 30px;
}
button:focus {
    outline: none;
}
#contact{
    padding: 100px 0;
    text-align: center;
}
#contact i{
    font-size: 18px;
    color: #555;
}
.contactBody{
    text-align: left;
}
.robReg12px555{
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    color: #555;
    line-height: 12px;
}
.contact__montReg14px555{
    margin-top: 5px;
}
.contact__robReg12px555{
    padding-top: 10px;
    line-height: 20px;
}
.contactBody{
    padding-top: 75px;
}
.contactBody__row{
    padding-top: 36px;
}
.contactBody__row:first-child{
    padding-top: 0;
}
#contact .form-group {
    margin-bottom: 22px;
}
:focus::-webkit-input-placeholder {
  color: transparent
}
#contact .form-group input, #contact .form-group textarea{
    box-shadow: none;
    color: #555555;
    padding: 16px;
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    line-height: 12px;
    border: 1px solid #555555;
    border-radius: 0;
    text-transform: uppercase;
}
#contact .form-group input:hover, #contact .form-group textarea:hover{
    border: 1px solid #c0301c;
}
#contact .form-group input{
    height: 44px;
}
.form-control{
    width: 100%;
    height: 103px;
    padding:0;
    margin: 0;
}
.eventSendMessage a{
    text-decoration: none;
    color: #555555;
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    border:  1px solid #555555;
    padding: 16px 35px;
    text-transform: uppercase;
    transition: 0.5s;
}
.eventSendMessage a:hover{
    color: #fff;
    display: inline-block;
    border:  1px solid #c0301c;
    background-color: #c0301c;
}

.send__robReg12px555{
    line-height: 44px;
}
.contact__robReg12px555 span{
    color: #c0301c;
}
footer{
    background-color: #c0301c;
    padding: 100px 0;
    text-align: center;
}
.footer_icons{
    margin: 0 auto;
}
.footer_icons span{
    color: #fff;
    font-size: 12px;
    line-height: 35px;
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin-left: 14px;
}
.footer_icons span:hover{
    color: #c0301c;
    background-color: #fff;
}
.footer_icons span:first-child{
    margin-left: 0;
}
footer .line{
    background-color: #fff;
}
.robReg12pxfff{
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 12px;
    color: #fff;
}
